# picasoft-docker.1.0.1

Replace init entrypoint with delete_after_delay process

# picasoft-docker.1.0

Initial Docker image with init script waiting for instance to be up and API key to be available
